footer {
  column-gap: 36px;
  font-family: 'Libre Franklin', sans-serif;
  padding-top: 36px;
}

@media (max-width: 759px) {
  .footer-section {
    margin-bottom: 32px;
  }
}

@media (min-width: 760px) {
  footer {
    display: flex;
  }
}

footer a {
  text-decoration: none;
}

.footer-section-hed {
  line-height: 1.5;
  margin-top: 0;
}

.footer-section-hed, footer p, .footer-list-item {
  font-size: 14px;
}

.footer-list {
  margin: 0;
  padding: 0;
}

.footer-list-item {
  list-style-type: none;
}

.dotted-border-top {
  background-image: linear-gradient(to right, white 10%, rgba(255, 255, 255, 0) 20%);
  background-position: top;
  background-size: 10px 1px;
  background-repeat: repeat-x;
}